[Desktop Entry]
Encoding=UTF-8
Name=Peripherals
Name[af]=randaparatuur
Name[ar]=الملحقات
Name[az]=Ətraf Üzvləri
Name[be]=Пэрыфэрыя
Name[bg]=Периферия
Name[br]=TrobarzhelloÃ¹
Name[bs]=Vanjski uređaji
Name[ca]=Perifèrics
Name[cs]=Periférie
Name[da]=Perifere enheder
Name[de]=Angeschlossene Geräte
Name[el]=Περιφερειακά
Name[eo]=Periferio
Name[es]=Periféricos
Name[et]=Välisseadmed
Name[eu]=Periferikoak
Name[fi]=Laitteet
Name[fr]=Périphériques
Name[gl]=Periféricos
Name[he]=ציוד היקפי
Name[hr]=Vanjski uređaji
Name[hu]=Perifériák
Name[is]=Jaðartæki
Name[it]=Periferiche
Name[ja]=周辺装置
Name[ko]=주변장치
Name[lt]=Periferija
Name[lv]=Perifērijas
Name[mi]=Whakawhanuinga
Name[mk]=Периферни уреди
Name[mt]=Apparat
Name[nb]=Enheter
Name[nl]=Invoerapparaten
Name[nn]=Perifere einingar
Name[oc]=Periferics
Name[pl]=Peryferie
Name[pt]=Periféricos
Name[pt_BR]=Periféricos
Name[ro]=Periferice
Name[ru]=Периферия
Name[sk]=Zariadenia
Name[sl]=Strojni dodatki
Name[sr]=Periferije
Name[sv]=Kringutrustning
Name[ta]=ÒÈì¸ÕÅ¢¸û
Name[th]=อุปกรณ์ต่อพ่วง
Name[tr]=Çevre Birimleri
Name[uk]=Периферійні пристрої
Name[ven]=Dzipheriferala
Name[vi]=Thiết bi. ngoại vi
Name[wa]=Éndjins
Name[xh]=Iilayini zomda
Name[xx]=xx
Name[zh_CN]=外设
Name[zh_TW]=週邊設備
Name[zu]=Olayini abazibophelayo
Icon=input_devices_settings
